CVE-2002-1590

2002-10-29T00:00:00
ID CVE-2002-1590
Type cve
Reporter NVD
Modified 2018-10-30T12:25:37

Description

The Web-Based Enterprise Management (WBEM) packages (1) SUNWwbdoc, (2) SUNWwbcou, (3) SUNWwbdev and (4) SUNWmgapp packages, when installed using Solaris 8 Update 1/01 or later, install files with world or group write permissions, which allows local users to gain root privileges or cause a denial of service.